a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button:focus, input:focus, select:focus, textarea:focus {
  outline: none;
}

*, :after, :before {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

button {
  border: 0;
  outline: 0;
}

@font-face {
  font-family: Solido;
  src: url(/assets/fonts/solido-black.woff2) format("woff2"), url(/assets/fonts/solido-black.woff) format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: Solido;
  src: url(/assets/fonts/solido-heavy.woff2) format("woff2"), url(/assets/fonts/solido-heavy.woff) format("woff");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: Solido;
  src: url(/assets/fonts/solido-medium.woff2) format("woff2"), url(/assets/fonts/solido-medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
}

.newsletter__input, .newsletter__submit, button {
  -webkit-appearance: none;
  appearance: none;
  background-color: transparent;
}

.newsletter__input, .newsletter__submit {
  border: none;
  border-radius: 0;
  outline: 0 none !important;
}

.hero, .intro, .newsletter #mce-error-response, .newsletter #mce-success-response, .our-partners {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
}

.hero__background, .hero__chip, .hero__icon svg, .new-videos__background > *, .new-videos__background img, .new-videos__gradient, .new-videos__icon svg, .new-videos__overlay, .page-header__chip, .page-header__icon svg, .page__content:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero__background, .new-videos__background img {
  object-fit: cover;
  font-family: "object-fit: cover;";
  pointer-events: none;
  z-index: 1;
}

html {
  font-size: 62.5%;
  -webkit-font-smoothing: antialiased;
}

body {
  font-size: 1rem;
}

.wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  min-height: 100vh;
  overflow: hidden;
}

body, html {
  height: 100%;
}

main {
  min-height: 100vh;
}

.hero__inner, .intro__inner, .our-partners__inner, .page-footer__inner, .page-header__inner, .page__inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-left: 2rem;
  padding-right: 2rem;
  max-width: 120rem;
}

@media (min-width: 600px) {
  .hero__inner, .intro__inner, .our-partners__inner, .page-footer__inner, .page-header__inner, .page__inner {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}

@media (min-width: 1800px) {
  .hero__inner, .intro__inner, .our-partners__inner, .page-footer__inner, .page-header__inner, .page__inner {
    max-width: 148rem;
  }
}

a, button, cite, div, em, h1, h2, h3, h4, h5, h6, input, label, li, p, select, small, span, strong {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  font-family: Solido,sans-serif;
}

a::selection, button::selection, cite::selection, div::selection, em::selection, h1::selection, h2::selection, h3::selection, h4::selection, h5::selection, h6::selection, input::selection, label::selection, li::selection, p::selection, select::selection, small::selection, span::selection, strong::selection {
  background-color: #3551b1;
}

a::-moz-selection, button::-moz-selection, cite::-moz-selection, div::-moz-selection, em::-moz-selection, h1::-moz-selection, h2::-moz-selection, h3::-moz-selection, h4::-moz-selection, h5::-moz-selection, h6::-moz-selection, input::-moz-selection, label::-moz-selection, li::-moz-selection, p::-moz-selection, select::-moz-selection, small::-moz-selection, span::-moz-selection, strong::-moz-selection {
  background-color: #3551b1;
}

[data-image].will-load {
  opacity: 0;
}

[data-image].is-loaded {
  opacity: 1;
  transition: opacity 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}

.page-header {
  display: block;
  position: fixed;
  top: -7.2rem;
  left: 0;
  opacity: 0;
  background-color: #000;
  width: 100%;
  height: 6.6rem;
  z-index: 3;
  will-change: top;
  transition: top 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.page-header__inner {
  height: 100%;
}

.page-header__logo {
  position: relative;
  display: block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 11.7rem;
}

.page-header__social {
  position: absolute;
  right: 4rem;
  top: 0;
  height: 6.6rem;
}

.page-header__social li {
  position: relative;
  display: inline-block;
  width: 7.5rem;
  height: 6.6rem;
}

.page-header__social li:first-child .page-header__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-header__social li:first-child .page-header__chip span {
  position: relative;
  background-color: #4b69d1;
}

.page-header__social li:first-child .page-header__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.page-header__social li:first-child .page-header__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 2.4rem;
  width: 2.4rem;
  height: calc(100% - 2.4rem);
}

.page-header__social li:first-child .page-header__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 2.4rem solid #4b69d1;
  border-right: 2.4rem solid transparent;
}

.page-header__social li:nth-child(2) .page-header__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-header__social li:nth-child(2) .page-header__chip span {
  position: relative;
  background-color: #54bdcd;
}

.page-header__social li:nth-child(2) .page-header__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.page-header__social li:nth-child(2) .page-header__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 2.4rem;
  width: 2.4rem;
  height: calc(100% - 2.4rem);
}

.page-header__social li:nth-child(2) .page-header__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 2.4rem solid #54bdcd;
  border-right: 2.4rem solid transparent;
}

.page-header__social li:nth-child(3) .page-header__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-header__social li:nth-child(3) .page-header__chip span {
  position: relative;
  background-color: #d75c3d;
}

.page-header__social li:nth-child(3) .page-header__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.page-header__social li:nth-child(3) .page-header__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 2.4rem;
  width: 2.4rem;
  height: calc(100% - 2.4rem);
}

.page-header__social li:nth-child(3) .page-header__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 2.4rem solid #d75c3d;
  border-right: 2.4rem solid transparent;
}

.page-header__social li:nth-child(4) .page-header__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-header__social li:nth-child(4) .page-header__chip span {
  position: relative;
  background-color: #9a52b7;
}

.page-header__social li:nth-child(4) .page-header__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.page-header__social li:nth-child(4) .page-header__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 2.4rem;
  width: 2.4rem;
  height: calc(100% - 2.4rem);
}

.page-header__social li:nth-child(4) .page-header__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 2.4rem solid #9a52b7;
  border-right: 2.4rem solid transparent;
}

.page-header__social li:nth-child(5) .page-header__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-header__social li:nth-child(5) .page-header__chip span {
  position: relative;
  background-color: #d9c03d;
}

.page-header__social li:nth-child(5) .page-header__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.page-header__social li:nth-child(5) .page-header__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 2.4rem;
  width: 2.4rem;
  height: calc(100% - 2.4rem);
}

.page-header__social li:nth-child(5) .page-header__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 2.4rem solid #d9c03d;
  border-right: 2.4rem solid transparent;
}

.page-header__social li:nth-child(6) .page-header__icon {
  width: 2.6rem;
  height: 1.9rem;
}

.page-header__social li:nth-child(6) .page-header__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.page-header__social li:nth-child(6) .page-header__chip span {
  position: relative;
  background-color: #54bdcd;
}

.page-header__social li:nth-child(6) .page-header__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.page-header__social li:nth-child(6) .page-header__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 2.4rem;
  width: 2.4rem;
  height: calc(100% - 2.4rem);
}

.page-header__social li:nth-child(6) .page-header__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 2.4rem solid #54bdcd;
  border-right: 2.4rem solid transparent;
}

.page-header__social a {
  display: block;
  width: 100%;
  height: 100%;
}

.page-header__social a:hover .page-header__chip {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.15s cubic-bezier(0.86, 0, 0.07, 1), visibility 0s 0s;
}

.page-header__chip {
  opacity: 0;
  visibility: hidden;
  will-change: opacity,visibility;
  transition: opacity 0.15s cubic-bezier(0.86, 0, 0.07, 1), visibility 0s 0.15s;
}

.page-header__icon {
  display: block;
  position: relative;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.page-header__icon svg {
  fill: #fff;
  z-index: 2;
}

@media (min-width: 900px) {
  .page-header.is-sticky {
    top: 0;
    opacity: 1;
  }
}

.page__content {
  position: relative;
  background-image: url(/assets/images/bg_dot-grid.jpg);
  background-repeat: repeat;
  padding-bottom: 10.4rem;
}

.page__content:after {
  content: "";
  background: linear-gradient(180deg, #f8f8f7, #d0cdc4 23%, #dcdad6 30%, hsla(0, 0%, 90%, 0) 46%, hsla(0, 0%, 90%, 0));
}

.page__content > * {
  position: relative;
  z-index: 2;
}

.page__block + *, .page__section + * {
  margin-top: 8.8rem;
}

@media (min-width: 900px) {
  .page__content:after {
    background: linear-gradient(180deg, #f8f8f7, #d0cdc4 23%, #dcdad6 40%, hsla(0, 0%, 90%, 0) 76%, hsla(0, 0%, 90%, 0));
  }

  .page__section + * {
    margin-top: 10.4rem;
  }

  .page__inner {
    display: -webkit-box;
    display: flex;
  }

  .page__block:first-child {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(99.9% * 6/12 - 2rem);
    max-width: calc(99.9% * 6/12 - 2rem);
    width: calc(99.9% * 6/12 - 2rem);
  }

  .page__block:first-child:nth-child(1n) {
    margin-right: 4rem;
    margin-left: 0;
  }

  .page__block:first-child:last-child {
    margin-right: 0;
  }

  .page__block:first-child:nth-child(12n) {
    margin-right: 0;
    margin-left: auto;
  }

  .page__block:last-child {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(99.9% * 6/12 - 2rem);
    max-width: calc(99.9% * 6/12 - 2rem);
    width: calc(99.9% * 6/12 - 2rem);
  }

  .page__block:last-child:nth-child(1n) {
    margin-right: 4rem;
    margin-left: 0;
  }

  .page__block:last-child:last-child {
    margin-right: 0;
  }

  .page__block:last-child:nth-child(12n) {
    margin-right: 0;
    margin-left: auto;
  }

  .page__block + * {
    margin-top: 0;
  }
}

@media (min-width: 1200px) {
  .page__block:first-child {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(99.9% * 5/12 - 2.333333333333333rem);
    max-width: calc(99.9% * 5/12 - 2.333333333333333rem);
    width: calc(99.9% * 5/12 - 2.333333333333333rem);
  }

  .page__block:first-child:nth-child(1n) {
    margin-right: 4rem;
    margin-left: 0;
  }

  .page__block:first-child:last-child {
    margin-right: 0;
  }

  .page__block:first-child:nth-child(12n) {
    margin-right: 0;
    margin-left: auto;
  }

  .page__block:last-child {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(99.9% * 6/12 - 2rem);
    max-width: calc(99.9% * 6/12 - 2rem);
    width: calc(99.9% * 6/12 - 2rem);
    margin-left: calc(99.9% * .083333333333333 - 3.666666666666668rem + 4rem) !important;
  }

  .page__block:last-child:nth-child(1n) {
    margin-right: 4rem;
    margin-left: 0;
  }

  .page__block:last-child:last-child {
    margin-right: 0;
  }

  .page__block:last-child:nth-child(12n) {
    margin-right: 0;
    margin-left: auto;
  }
}

.hero {
  height: 100vh;
}

.hero__inner {
  display: -webkit-box;
  display: flex;
  min-height: 54rem;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: end;
  justify-content: flex-end;
  z-index: 2;
}

.hero__content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  width: 100%;
  padding: 0 4rem;
  text-align: center;
}

.hero__logo {
  width: 100%;
  max-width: 28.1rem;
  height: auto;
  margin-bottom: 1.6rem;
  -webkit-user-select: none;
  user-select: none;
}

.hero__tagline {
  color: #fff;
  font-family: Solido,sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.3;
}

.hero__social {
  display: -webkit-box;
  display: flex;
  width: 100%;
  margin-bottom: 2.4rem;
  -webkit-box-align: center;
  align-items: center;
  flex-wrap: wrap;
}

.hero__social li {
  position: relative;
  flex-basis: 33%;
  -webkit-user-select: none;
  user-select: none;
  margin: 2rem 0;
}

.hero__social li:first-child .hero__icon {
  width: 2.2rem;
}

.hero__social li:nth-child(2) .hero__icon {
  width: 4.5rem;
}

.hero__social li:nth-child(3) .hero__icon {
  width: 4.6rem;
}

.hero__social li:nth-child(4) .hero__icon {
  width: 4.4rem;
}

.hero__social li:nth-child(5) .hero__icon {
  width: 4.6rem;
}

.hero__social li:nth-child(6) .hero__icon {
  width: 4.3rem;
  height: 3.7rem;
}

.hero__chip {
  opacity: 0;
  visibility: hidden;
  will-change: opacity,visibility;
  transition: opacity 0.1s cubic-bezier(0.86, 0, 0.07, 1), visibility 0s 0.1s;
}

.hero__icon {
  display: block;
  position: relative;
  margin: 0 auto;
}

.hero__icon svg {
  fill: #fff;
}

@media (min-width: 600px) {
  .hero {
    height: auto;
  }

  .hero__logo {
    width: auto;
    max-width: none;
    height: 11.3vh;
    min-height: 6.8rem;
    margin-bottom: 2rem;
  }

  .hero__tagline {
    color: #fff;
    font-family: Solido,sans-serif;
    font-size: 3.2rem;
    font-weight: 800;
    line-height: 1.3;
  }
}

@media (min-width: 900px) {
  .hero__social {
    margin-bottom: 0;
    flex-wrap: nowrap;
  }

  .hero__social li {
    display: block;
    height: 17.2rem;
    flex-basis: 20%;
    margin: 0;
  }

  .hero__social li:first-child .hero__icon {
    width: 2.5rem;
  }

  .hero__social li:first-child .hero__chip {
    display: -webkit-box;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .hero__social li:first-child .hero__chip span {
    position: relative;
    background-color: #4b69d1;
  }

  .hero__social li:first-child .hero__chip span:first-child {
    -webkit-box-flex: 1;
    flex: 1 1 100%;
  }

  .hero__social li:first-child .hero__chip span:last-child {
    -webkit-box-flex: 0;
    flex: 0 0 6rem;
    width: 6rem;
    height: calc(100% - 6rem);
  }

  .hero__social li:first-child .hero__chip span:last-child:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    border-top: 6rem solid #4b69d1;
    border-right: 6rem solid transparent;
  }

  .hero__social li:nth-child(2) .hero__icon {
    width: 6.2rem;
  }

  .hero__social li:nth-child(2) .hero__chip {
    display: -webkit-box;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .hero__social li:nth-child(2) .hero__chip span {
    position: relative;
    background-color: #54bdcd;
  }

  .hero__social li:nth-child(2) .hero__chip span:first-child {
    -webkit-box-flex: 1;
    flex: 1 1 100%;
  }

  .hero__social li:nth-child(2) .hero__chip span:last-child {
    -webkit-box-flex: 0;
    flex: 0 0 6rem;
    width: 6rem;
    height: calc(100% - 6rem);
  }

  .hero__social li:nth-child(2) .hero__chip span:last-child:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    border-top: 6rem solid #54bdcd;
    border-right: 6rem solid transparent;
  }

  .hero__social li:nth-child(3) .hero__icon {
    width: 5.9rem;
  }

  .hero__social li:nth-child(3) .hero__chip {
    display: -webkit-box;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .hero__social li:nth-child(3) .hero__chip span {
    position: relative;
    background-color: #d75c3d;
  }

  .hero__social li:nth-child(3) .hero__chip span:first-child {
    -webkit-box-flex: 1;
    flex: 1 1 100%;
  }

  .hero__social li:nth-child(3) .hero__chip span:last-child {
    -webkit-box-flex: 0;
    flex: 0 0 6rem;
    width: 6rem;
    height: calc(100% - 6rem);
  }

  .hero__social li:nth-child(3) .hero__chip span:last-child:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    border-top: 6rem solid #d75c3d;
    border-right: 6rem solid transparent;
  }

  .hero__social li:nth-child(4) .hero__icon {
    width: 5.5rem;
  }

  .hero__social li:nth-child(4) .hero__chip {
    display: -webkit-box;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .hero__social li:nth-child(4) .hero__chip span {
    position: relative;
    background-color: #9a52b7;
  }

  .hero__social li:nth-child(4) .hero__chip span:first-child {
    -webkit-box-flex: 1;
    flex: 1 1 100%;
  }

  .hero__social li:nth-child(4) .hero__chip span:last-child {
    -webkit-box-flex: 0;
    flex: 0 0 6rem;
    width: 6rem;
    height: calc(100% - 6rem);
  }

  .hero__social li:nth-child(4) .hero__chip span:last-child:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    border-top: 6rem solid #9a52b7;
    border-right: 6rem solid transparent;
  }

  .hero__social li:nth-child(5) .hero__icon {
    width: 6.1rem;
  }

  .hero__social li:nth-child(5) .hero__chip {
    display: -webkit-box;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .hero__social li:nth-child(5) .hero__chip span {
    position: relative;
    background-color: #d9c03d;
  }

  .hero__social li:nth-child(5) .hero__chip span:first-child {
    -webkit-box-flex: 1;
    flex: 1 1 100%;
  }

  .hero__social li:nth-child(5) .hero__chip span:last-child {
    -webkit-box-flex: 0;
    flex: 0 0 6rem;
    width: 6rem;
    height: calc(100% - 6rem);
  }

  .hero__social li:nth-child(5) .hero__chip span:last-child:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    border-top: 6rem solid #d9c03d;
    border-right: 6rem solid transparent;
  }

  .hero__social li:nth-child(6) .hero__icon {
    width: 6.1rem;
    height: 4.3rem;
  }

  .hero__social li:nth-child(6) .hero__chip {
    display: -webkit-box;
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .hero__social li:nth-child(6) .hero__chip span {
    position: relative;
    background-color: #18a887;
  }

  .hero__social li:nth-child(6) .hero__chip span:first-child {
    -webkit-box-flex: 1;
    flex: 1 1 100%;
  }

  .hero__social li:nth-child(6) .hero__chip span:last-child {
    -webkit-box-flex: 0;
    flex: 0 0 6rem;
    width: 6rem;
    height: calc(100% - 6rem);
  }

  .hero__social li:nth-child(6) .hero__chip span:last-child:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 100%;
    right: 0;
    border-top: 6rem solid #18a887;
    border-right: 6rem solid transparent;
  }

  .hero__social a {
    display: block;
    width: 100%;
    height: 100%;
  }

  .hero__social a:hover .hero__chip {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.12s cubic-bezier(0.86, 0, 0.07, 1), visibility 0s 0s;
  }

  .hero__icon {
    display: block;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

.page-footer {
  background-color: #000;
  padding: 9rem 0 3rem;
}

.page-footer__logo {
  display: block;
  width: 7.8rem;
  height: 7.2rem;
  margin: 0 auto 4.8rem;
  -webkit-user-select: none;
  user-select: none;
}

.page-footer__contact {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 30px;
}

.page-footer__contact a {
  display: inline-block;
  position: relative;
  color: inherit;
}

.page-footer__contact a:after {
  content: "";
  display: block;
  position: absolute;
  height: .2rem;
  width: 100%;
  top: 100%;
  left: 0;
  opacity: 0;
  visibility: hidden;
  margin-top: .2rem;
  background-color: #fff;
  will-change: opacity,visibility;
  transition: opacity 0.15s cubic-bezier(0.86, 0, 0.07, 1), visibility 0s 0.15s;
}

.page-footer__contact a:hover:after {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.15s cubic-bezier(0.86, 0, 0.07, 1), visibility 0s 0s;
}

.page-footer__disclaimer {
  color: #acacac;
  line-height: 1.42;
  font-size: 1.3rem;
  font-weight: 500;
  display: block;
  text-align: center;
  text-transform: none;
  max-width: 780px;
  margin: 30px auto 0;
}

.page-footer__copyright {
  color: #acacac;
  line-height: 1.42;
  font-size: 1.3rem;
  font-weight: 500;
  display: block;
  text-align: center;
  text-transform: uppercase;
}

@media (min-width: 900px) {
  .page-footer {
    padding: 13.6rem 0 6.4rem;
  }

  .page-footer__logo {
    width: 10.7rem;
    height: 9.82rem;
    margin-bottom: 5.6rem;
  }

  .page-footer__contact-info {
    font-size: 85%;
    line-height: 1.2;
    margin-top: 10px;
  }
}

.intro {
  margin-bottom: 3.6rem;
}

.intro__wrap {
  padding: 5.4rem 2rem 9.6rem;
}

.intro__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.intro__chip span {
  position: relative;
  background-color: #132870;
}

.intro__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.intro__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 7.2rem;
  width: 7.2rem;
  height: calc(100% - 7.2rem);
}

.intro__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 7.2rem solid #132870;
  border-right: 7.2rem solid transparent;
}

.intro__content {
  position: relative;
  z-index: 2;
  max-width: 82.6rem;
  margin: 0 auto;
  text-align: center;
}

.intro__heading {
  color: #fff;
  font-family: Solido,sans-serif;
  font-size: 3.2rem;
  font-weight: 800;
  line-height: 1.3;
  margin-bottom: 2rem;
}

.intro__text {
  color: #fff;
  line-height: 1.42;
  font-size: 1.9rem;
  font-weight: 500;
}

.intro__text > * + * {
  margin-top: 2.4rem;
}

@media (min-width: 900px) {
  .intro {
    margin-bottom: 13.2rem;
  }

  .intro__chip {
    width: calc(100% - 8rem);
    left: 4rem;
  }

  .intro__wrap {
    padding: 9.4rem 4rem 10.8rem;
  }

  .intro__heading {
    color: #fff;
    font-family: Solido,sans-serif;
    font-size: 5rem;
    font-weight: 800;
    line-height: 1.3;
    margin-bottom: 6rem;
  }

  .intro__text {
    color: #fff;
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 1.23;
    text-align: left;
  }

  .intro__text > * + * {
    margin-top: 3.2rem;
  }
}

.newsletter {
  text-align: center;
}

.newsletter__heading {
  color: #2443af;
  font-family: Solido,sans-serif;
  font-size: 5rem;
  font-weight: 800;
  line-height: 1.22;
  margin-bottom: 2rem;
}

.newsletter__text {
  color: #323d4e;
  line-height: 1.36;
  font-size: 2.2rem;
  font-weight: 500;
  margin-bottom: 4.8rem;
}

.newsletter__chip {
  display: -webkit-box;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.newsletter__chip span {
  position: relative;
  background-color: #000;
}

.newsletter__chip span:first-child {
  -webkit-box-flex: 1;
  flex: 1 1 100%;
}

.newsletter__chip span:last-child {
  -webkit-box-flex: 0;
  flex: 0 0 2.4rem;
  width: 2.4rem;
  height: calc(100% - 2.4rem);
}

.newsletter__chip span:last-child:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  right: 0;
  border-top: 2.4rem solid #000;
  border-right: 2.4rem solid transparent;
}

.newsletter__chip > span {
  position: relative;
  will-change: background;
  transition: background 0.12s cubic-bezier(0.86, 0, 0.07, 1);
}

.newsletter__chip > span:after {
  will-change: border;
  transition: border 0.12s cubic-bezier(0.86, 0, 0.07, 1);
}

.newsletter__input {
  color: #4a4a4a;
  line-height: 1.42;
  font-size: 1.9rem;
  font-weight: 500;
  display: block;
  width: 100%;
  background-color: #fff;
  border: .2rem solid #e6e6e6;
  padding: 0 1.6rem;
  margin-bottom: 2.8rem;
  height: 5.5rem;
}

.newsletter__submit {
  position: relative;
  display: block;
  width: 100%;
  padding: 2.1rem;
  overflow: hidden;
  cursor: pointer;
  box-shadow: none;
  will-change: box-shadow;
  transition: box-shadow 0.12s cubic-bezier(0.86, 0, 0.07, 1);
}

.newsletter__submit:hover .newsletter__chip > span {
  background-color: #d75c3d;
}

.newsletter__submit:hover .newsletter__chip > span:after {
  border-top-color: #d75c3d;
}

.newsletter__submit > span {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 800;
  line-height: 1;
  text-transform: uppercase;
  position: relative;
  z-index: 2;
}

.newsletter #mc_embed_signup input.mce_inline_error {
  border-color: #d75c3d;
}

.newsletter #mc_embed_signup div.mce_inline_error {
  background-color: #d75c3d;
}

.newsletter #mce-error-response, .newsletter #mce-success-response {
  color: #323d4e;
  line-height: 1.42;
  font-size: 1.9rem;
  font-weight: 500;
  margin-top: 1.6rem;
  padding: 2.4rem;
}

.newsletter #mce-error-response a, .newsletter #mce-success-response a {
  color: inherit;
  font-weight: 700;
}

.newsletter #mce-error-response {
  color: #d75c3d;
  background-color: #f3c9be;
  border: 1px solid #d75c3d;
}

.newsletter #mce-success-response {
  color: #18a887;
  background-color: #93dfce;
  border: 1px solid #18a887;
}

@media (min-width: 900px) {
  .newsletter__heading {
    margin-bottom: 2.2rem;
  }

  .newsletter__text {
    color: #323d4e;
    line-height: 1.36;
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 4rem;
  }

  .newsletter #mc_embed_signup_scroll {
    display: -webkit-box;
    display: flex;
    width: 100%;
  }

  .newsletter #mc_embed_signup_scroll .mc-field-group {
    -webkit-box-flex: 2;
    flex: 2 1 100%;
  }

  .newsletter #mc_embed_signup_scroll .button-wrapper {
    -webkit-box-flex: 1;
    flex: 1 0 18.6rem;
  }

  .newsletter__input {
    padding: 0 2rem;
    margin-bottom: 0;
    border-right-color: transparent;
  }

  .newsletter__submit {
    height: 5.5rem;
    padding: 1.8rem;
  }

  .newsletter__submit > span {
    color: #fff;
    font-size: 2rem;
    line-height: 1;
    text-transform: uppercase;
  }
}

.new-videos {
  position: relative;
  overflow: hidden;
}

.new-videos a:hover .new-videos__background {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.new-videos a:hover .new-videos__gradient {
  -webkit-transform: scaleY(0.72);
  transform: scaleY(0.72);
}

.new-videos a:hover .new-videos__icon {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}

.new-videos__background {
  position: relative;
  display: block;
  -webkit-user-select: none;
  user-select: none;
  will-change: transform;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: center center;
  transform-origin: center center;
  transition: -webkit-transform 0.4s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.4s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.4s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.4s cubic-bezier(0.86, 0, 0.07, 1);
}

.new-videos__background:before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

.new-videos__background > img {
  object-fit: cover;
}

.new-videos__gradient {
  background: linear-gradient(180deg, rgba(36, 67, 175, 0), rgba(36, 67, 175, 0.75));
  will-change: transform;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  transition: -webkit-transform 0.32s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.32s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.32s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.32s cubic-bezier(0.86, 0, 0.07, 1);
}

.new-videos__overlay {
  z-index: 2;
}

.new-videos__content {
  position: relative;
  top: 56%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}

.new-videos__icon {
  display: block;
  position: relative;
  width: 6.4rem;
  height: 6.4rem;
  margin: 0 auto 1.6rem;
  will-change: transform;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: -webkit-transform 0.32s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.32s cubic-bezier(0.86, 0, 0.07, 1);
  transition: transform 0.32s cubic-bezier(0.86, 0, 0.07, 1), -webkit-transform 0.32s cubic-bezier(0.86, 0, 0.07, 1);
}

.new-videos__text {
  color: #fff;
  font-family: Solido,sans-serif;
  font-size: 2rem;
  font-weight: 800;
  line-height: 1.3;
  max-width: 24.4rem;
  margin: 0 auto;
  text-align: center;
}

@media (min-width: 900px) {
  .new-videos__icon {
    width: 8rem;
    height: 8rem;
    margin-bottom: 2.2rem;
  }

  .new-videos__text {
    color: #fff;
    font-family: Solido,sans-serif;
    font-size: 3rem;
    font-weight: 900;
    line-height: 1.13;
  }
}

.our-partners:before {
  content: "";
  display: block;
  margin: 0 auto 11.2rem;
  width: 14.6rem;
  height: 1.8rem;
  background-color: #000;
}

.our-partners__heading {
  color: #2443af;
  font-family: Solido,sans-serif;
  font-size: 5rem;
  font-weight: 800;
  line-height: 1.22;
  text-align: center;
  margin-bottom: 6.4rem;
}

.our-partners__list li {
  display: block;
  -webkit-user-select: none;
  user-select: none;
}

.our-partners__list li + * {
  margin-top: 4.8rem;
}

.our-partners__image {
  display: block;
  position: relative;
  margin: 0 auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  max-height: 4rem;
}

@media (min-width: 900px) {
  .our-partners__list {
    display: -webkit-box;
    display: flex;
  }

  .our-partners__list li {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: calc(99.9% * 1/5 - 3.2rem);
    max-width: calc(99.9% * 1/5 - 3.2rem);
    width: calc(99.9% * 1/5 - 3.2rem);
    flex-wrap: wrap;
  }

  .our-partners__list li:nth-child(1n) {
    margin-right: 4rem;
    margin-left: 0;
  }

  .our-partners__list li:last-child {
    margin-right: 0;
  }

  .our-partners__list li:nth-child(5n) {
    margin-right: 0;
    margin-left: auto;
  }

  .our-partners__list li + * {
    margin-top: 0;
  }
}
